.typography {
    padding-bottom: 50px;
}

.typography.no-paddingbot {
    padding-bottom: 0;
}

    .typography h1,
    .typography h2,
    .typography h3,
    .typography h4,
    .typography h5 {
        margin: 10px 0;
    }

    .typography h4 {
        color: #00a261;
    }

        .typography ul {
            padding-left: 15px;
            list-style-image: url('../images/icons/icon-contentBullet.png');
            margin: 10px 0;
        }

        .typography ul ul {
            margin: 5px 0 10px 0;
        }


    .typography a:hover {
        border-bottom: 1px solid;
    }

    .typography table {
      border: 1px solid #E8E8E7;
    }

    .typography table th,
    .typography table td {
      padding: 10px;
      border-right: 1px solid #E8E8E7;
      border-bottom: 1px solid #E8E8E7;
    }

    .typography table th {
      font-weight: bold;
    }

    .typography table * {
      font-size: 14px;
    }

    .typography table p {
       margin: 0;
    }
